339 packages found. Page 1 of 7.

1 2 3 4 5 6 ... Next › Last »

Name Version Votes Popularity? Description Maintainer
1pass-hg r58.1390348facc7-1 5 0.00 1Password-compatible password management tool for Linux arcanis
aarddict 0.9.3-1 10 0.00 Aard Dictionary is a multiplatform dictionary and offline Wikipedia reader compatible with FBReader and CoolReader. orphan
acr-git 20150714.104.125ba72-1 1 0.00 A fully compatible autoconf replacement l0gic
apicompat-git r125.5f916b1-3 0 0.00 Checks recent changes to a Go project for backwards incompatible changes ragouel
avahi-nosystemd 0.7+18+g1b5f401-1 4 0.00 Service Discovery for Linux using mDNS/DNS-SD -- compatible with Bonjour TZ86
avrdude-bobdude 6.3-1 0 0.00 Download/upload/manipulate the ROM and EEPROM contents of AVR microcontrollers. Version which is compatible with bobdude rnestler
bjarkan 1.2.0-4 0 0.00 A bluez 5 compatible command line utility and python 3 library amrhassan
blitz-cppqed-hg 0.10.r1924.b28e85ab238e-2 3 0.00 C++ Class library for scientific computing. This version contains backward compatible patches needed for C++QED piquer
boblight-v4l r395-1 0 0.00 Collection of tools for driving lights connected to an external controller, compatible to new version of ffmpeg der_ronny
brewtarget-git 2.3.1.r422.g596acfc-1 0 0.00 Beer calculator compatible with BeerSmith. Generates instructions from the recipe and interactive mash designer. bcb
butterfly-git r282.ec25edb-1 1 0.00 Butterfly is a xterm compatible terminal that runs in your browser. rhabbachi
byaccj 1.15-1 1 0.00 An extension of the Berkeley YACC-compatible parser generator. crisbal
bzip2-git r66.ad723d6-3 0 0.00 A parallel, SMP-based, bzip2-compatible compression utility mcoffin
bzip2-rustify-git r60.25f6f5f-1 0 0.00 A parallel, SMP-based, bzip2-compatible compression utility (rustify branch) mcoffin
cbmbasic-git 0.r17.89093eb-1 2 0.00 A 100% compatible version of Commodore's version of Microsoft BASIC 6502 valr
ccd2cue 0.5-1.1 0 0.00 Convert CloneCD cuesheets (.ccd) to less-compatible CDRWIN cuesheets (.cue). JPalmer
cjdnsify 20140717.r6.bc354af-2 12 0.00 Limit network access of bind-compatible programs to the local cjdns network prurigro
cl-ppcre 2.1.1-1 47 0.00 Perl-compatible, portable regexp library for Common Lisp tirrevip
cppmake 2016.03.31-3 0 0.00 cppmake. A small make tool that is largely GNU make compatible, but faster. fent
ctre-git 2.9.1.r2.gfca770c-1 0 0.00 A Compile time PCRE (almost) compatible regular expression matcher ruy16109
cython-kivy 0.23-1 6 0.00 C-Extensions for Python; Kivy-compatible version meZee
cython2-kivy 0.23-1 11 0.00 C-Extensions for Python; Kivy-compatible version orphan
diamond-aligner 0.9.30-1 0 0.00 accelerated BLAST compatible local sequence aligner orphan
diamond-aligner-git 0.9.27.r1.g58ee82e-1 0 0.00 Accelerated BLAST compatible local sequence aligner robymetallo
dotnet-sdk-2.2-vs2017 2.2.8.sdk110-1 0 0.00 The .NET Core SDK binary version 2.2 - latest (End of Life) Visual Studio 2017 compatible Gr3q
dprox 0.1.2.1-2 0 0.00 a lightweight DNS proxy server, compatible with dnsmasq-china-list bjin
dxa65 0.1.4-1 1 0.00 Disassembler for MOS 6502 and compatible CPUs uffe
echat 0.04beta1-5 0 0.00 vypress compatible ncurses chat (can work without server) orphan
eggwm 0.2-1 3 0.00 A simple and light Qt4 WM. 100% compatible with the EWMH and ICCCM standards. keenerd
eggwm-qt5 r10.79e245a-1 4 0.00 A simple and light Qt5 WM. 100% compatible with the EWMH and ICCCM standards. orphan
eisl 1.2-1 0 0.00 Easy-ISLisp is an interpreter and compiler compatible with ISLisp standard. erkin
ekg 20190803-1 1 0.00 A Gadu-Gadu compatible client. aksr
etlegacy-omnibot 0.86.3442-1 5 0.00 Wolfenstein: Enemy Territory 2.60b compatible client/server (omni-bot files) The_Loko
etlegacy32-bin 2.76-1 0 0.00 Wolfenstein: Enemy Territory 2.60b compatible client/server (etlegacy engine, 32 bit) Gr3q
etlegacy32-git 2.76.1197.gbd08cd4be-2 3 0.00 Wolfenstein: Enemy Territory 2.60b compatible client/server (etlegacy engine, 32 bit) The_Loko
etlegacy32-mod-git 2.76.1197.gbd08cd4be-2 3 0.00 Wolfenstein: Enemy Territory 2.60b compatible client/server (etlegacy mod, 32 bit) The_Loko
fbctrl 0.1.1-6 14 0.00 a lightweight utility to switch the windows or desktops on top of any compatible window manager like fluxbox, blackbox or openbox jose1711
fbsplash-theme-gen 1.0-2 0 0.00 fbsplash-theme-gen allows you to create fbsplash compatible themes automatically from any image file(s). nemesys
fceux-git e8c61d1b-1 7 0.00 Fast and ultra-compatible NES/Famicom emulator with SDL, OpenGL and SVGALIB support punkrockguy318
fceux-gtk3-git 749567a-1 0 0.00 Fast and ultra-compatible NES/Famicom emulator with SDL, OpenGL and SVGALIB support LiuHao
firefox-extension-unity-launcher-api-e10s 1.1.5-1 4 0.00 Unity Launcher API add-on, compatible with e10s. clearmartin
fon-flash 0.1-1 3 0.00 A new program based on AP51 flash, for flashing La Fonera and Atheros chipset compatible devices tiago.casal
foonathan_memory-shared 0.6.2-1 0 0.00 STL compatible C++ memory allocator library build with BUILD_SHARED_LIBS=ON dennisschagt
fpc-svn 3.1.1.r38855-1 4 0.00 The Free Pascal Compiler is a Turbo Pascal 7.0 and Delphi compatible Pascal Compiler. It comes with fully TP 7.0 compatible run-time library. alaviss
gextractwinicons 0.4.2-1 6 0.00 Extract cursors and icons from MS Windows compatible resource files Muflone
gextractwinicons-git 0.4.2.g77d95e2-1 1 0.00 Extract cursors and icons from MS Windows compatible resource files Muflone
ghc7.6 7.6.3-3 1 0.00 Legacy GHC. Compatible with Haskell Platform 2013.2 rudy.matela
ghc7.6-bin 7.6.3-5 2 0.00 Binary version of legacy GHC. Compatible with Haskell Platform 2013.2 rudy.matela
ghc7.8 7.8.4-1 1 0.00 Legacy GHC. Compatible with Haskell Platform 2014.2 rudy.matela
ghost-bin 3_1-1 1 0.00 Xboard compatible chess engine - Precompiled binary from the official website PhCl

339 packages found. Page 1 of 7.

1 2 3 4 5 6 ... Next › Last »